.meta div.vcard div, .meta div.vcard a {
	display: none;
	}

.meta div.vcard a.fn {
	display: block;
	margin-left: 20px;
	}

.meta div.vcard a.pref {
	display:block;
	margin-left: 20px;
	}

div.vcard {
	border: dotted 1px silver;
	padding: 5px;
}

.meta div.vcard {
	border: none;
	padding: 5px;
	}

div.vcard div.photo {
	float: left;
	clear: right;
	margin-right: 10px;
	}

div.vcard div.text {
	margin-top: -10px;
}

div.vcard div.n, div.vcard div.nickname, div.vcard div.geo, div.vcard div.role {
	display: none;
}

div.vcard a.pref {
	display: block;
}

div.vcard span.x2v { 
	align: right;
}

div.vcard div span {
	display: inline;
}

div.vcard div>div {
	margin-left: 15px;
}

